/* CSS Rules	*/
/* Type Selector	*/
h1{
	color: darkgrey;
	font-size: 20px;
	color: blue;
	text-align: center;
	/* !important;	*/
}

/* Class selector */
.offering-item{
	text-transform: uppercase;
}

/* Id selector */
#zuitt-motto{
	letter-spacing: 2px;
}

/* Attribute selector */
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

/* Universal selector */
*{
	font-family: "Courier New";
	font-size: 20px;
}

/*  Adjacent sibling Selector */
/*  in Adjacent elements should be next to each other and honor the heirarchy */

h3 + img{
	height: 300px;
	border-radius: 150px;
}

/*  General sibling Selector */
/*  General Elder can be together with anyone that is younger */
h2 ~ a{
	text-decoration: none;
}

/*  Child Selector */
/*  The Parent  */
/* #registration>label{  }*/
body>section>form>label{
	color: rgb(0,0,128);
}

/*  Decendant Selector */
#bootcamp-learning-list li{
	color: gray;
}

/*  Multiple Selector */
h2, h3{
	color: crimson;
}

html{
	hover-behavior: smooth;
}
body{
	background: skyblue;
}

#top{
	background-color: white;

}

a:hover{
	background-color: white;
	
}

navright{
	float: right;
}

section{
	height: 100vh;
	text-align: center;
}

ol{
	list-style-type: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border-style: 0;
	border-radius: 15px;
}